html{
    font-size:100%;
}
body{
    color:#24292e;
    font-family:"Sawarabi gothic" ;
}
a{
    text-decoration:none;
}
p{
    font-size:1.3rem;
}
img{
    max-width: 100%;
}
li{
    list-style: none;
    font-size: 1.2rem;
}

.menuBar{
    background-color:#5599c7;
    text-align:center;
}

.menuBar ul li{
    display: inline-block;
    width:140px;
    margin:0 ;
    padding-top: 20px;
    padding-bottom: 15px;
    cursor:pointer;
    transition:all 0.2s;
}

.menuBar ul li a{
    text-decoration:none;
    color:white;
    font-weight:100;
    font-size: 16px;
}

.active,
.menuBar ul li:hover{
    background-color:#73b5e0;
}

.subMenu-1{
    position: absolute;
    background-color:#5599c7;
    margin-top:0px;
    padding-top:20px;
    padding-bottom: 15px;
    display:none;
}

.menuBar ul li:hover .subMenu-1 {
    display:block;
}

.menuBar ul li:hover .subMenu-1 ul li{
    display:block;
    width:140px;
    border-bottom:1px dotted white;
}

.menuBar ul li:hover .subMenu-1 ul li:last-child{
    border: none;
}
.wrapper{
    max-width: 1300px;
    margin: 0 auto 130px auto;
    font-size:0.9rem;
    padding: 0 4%;
}


.top p{
    font-size: 3rem;
     color:#fff; 
     text-align:center; 
     padding: 10px;
     background:linear-gradient(to right,cornflowerblue, 70%, white);
   
  }

.annai{
    text-align: center;
    color:#5599c7;
    margin-bottom: 0;
} 

/* article */
.new-article {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    margin-top: 0;
}

.new-article article{
    width: 50%;
}

article p {
    font-weight: 700;
    margin-top: 10px;
   
}

article a {
    text-decoration: none;
    color: black;
    display: block;
    margin-top: 10px;
}

article a::after {
    content: "";
    display: block;
    width: 80px;
    background-color: black;
    height: 1px;
    margin: 0 auto;
}

.new-article img{
border:1px solid #d3d3d3; 

}

/* main section */
.container {
    display: flex;
    justify-content: space-between;
}

main {
    flex: 0.66;
}

main article {
    margin-bottom: 50px;
}

main .blog-title {
    font-size: 30px;
}

main ul {
    list-style:none;
    display: flex;
    padding: 10px 0 10px 0;
}

main ul li {
    margin-right: 40px;
}

main img {
    width: 100%;
}

main .article-intro {
    text-align: center;
    padding: 10px 85px 30px 40px;
}

/* aside section */
aside {
    flex: 0.33;
}

aside .author {
    text-align: center;
    margin-bottom: 50px;
}

.author h4 {
    margin: 20px;
}

.author p {
    max-width: 300px;
    margin: 0 auto;
    text-align: left;
}

aside .ranking h4{
    text-align: center;
    margin-bottom: 20px;
}

.ranking-article a {
    text-align: center;
    text-decoration: none;
    color:black;
}

.ranking-article a img {
    padding: 5px;
}

.ranking-article p {
    padding-right: 10px;
    margin-bottom: 10px;
}

/* archive */
.archive {
    margin-top: 40px;
}

.archive h4 {
    margin-bottom: 30px;
    text-align: center;
}

.archive ul {
    list-style: none;
    width: 80%;
    margin: 0 auto;
    border-bottom: 1px solid black;
}

.archive ul li {
    padding: 25px;
    border-top: 1px solid black;
}

.archive ul li a {
    text-decoration: none;
    color: black;
}


.title{
    font-weight: 700;
    font-size: 2em;
    margin: 0;
    padding: 0;
    text-align: center;
}

.article-intro p{
    text-align: left;
}

.blog-title{
    color:#1dc1d6;
}

.g1{
    width: 50%;
}

.circle {
    width: 70px;
    height: 70px;
    margin: 50px auto;
    border-radius: 50px;
    background: #98fb98;
    animation: fuwafuwa 5s infinite;
 }
 
 @keyframes fuwafuwa {
   0% {
     transform: translateY(0px);
   }
   50% {
     transform: translateY(-70px);
   }
   100% {
     transform: translateY(0px);
   }
 }


 
 

/* メディアクエリ設定 */
@media screen and (max-width: 768px) {
    .new-article {
        flex-direction: column;
    }

    .new-article article {
        width: 100%;
        margin-bottom: 30px;
    }

    .container {
        flex-direction: column;
    }

    main article img{
       width: 100%;
       margin-left: 15px;
    }

    aside .ranking img {
        width: 100%;
        margin-left: 15px;
    }
   

}



/*messege*/
.m{
   
    flex-direction: column;
   
}



.box1 {
   width:;
   padding: 0.2em 1em;
    margin: 1em 1em;
    color: ;
    background: #e4fcff;/*背景色*/
    border-top: solid 6px #1dc1d6;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
    font-size: 1.2rem;
    display:flex;
    
}
.box1 p {

    margin: 0; 
    padding: 0;
  
}

.box1 img{
    margin:1em;
}

.box2 {
    width:;
    padding: 0.2em 1em;
    margin: 1em 1em;
    color:;
    background: #e4fcff;/*背景色*/
    border-top: solid 6px #1dc1d6;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
    font-size: 1.2rem;
    display:right;

}
.box2 p {

    margin: 0; 
    padding: 0;
    
}
.menu{
    margin: 0;
   
}
.menu2{
    background: #5599c7;/*背景色*/
    margin: 0;
    padding-bottom:1rem ;
    padding-top: 2rem;
   color:#fff;
  
}



.menu3{
   width: 850px;
    margin: 0 auto;
  
}

.menu3 a{
    color:#fff;
    padding-left: 5px;
    padding-right:5px ;
  
}

.child {
    width:fit-content;
    color:#5599c7;
    margin: 0 auto;
  }


 

/*sp*/
@media screen and (max-width:600px) {
    .site-title{
        margin-top: 20px;
    }

#header{
    flex-direction:column;
    height:auto;
    line-height:40px;
    margin-top: 20px;;
}

#header li{
    font-size: 0.8rem;
    margin-left: 20px;
}

#header li img.icon{
    width:20px;
    margin-top: 15px;
}
/*works*/
#works ul{
    flex-direction:column;
}

#works ul li{
    width:100%;
}

/*news*/
#news dl{
    flex-direction: column;
    
}

#news dt{
    width:100%;
    border-bottom: none;
    padding-bottom: 0;
}
#news dd{
    width: 100%;
    padding-top: 0;
}

/*contact*/
#contact dl{
    flex-direction: column;
}

#contact dt{
    width:100%;
    margin-bottom :5px;
}

#contact dd{
    width:100%;
}



/*sp*/
@media screen and (max-width:600px) {
    .site-title{
        margin-top: 20px;
    }

#header{
    flex-direction:column;
    height:auto;
    line-height:40px;
    margin-top: 20px;;
}

#header li{
    font-size: 0.8rem;
    margin-left: 20px;
}

#header li img.icon{
    width:20px;
    margin-top: 15px;
}




#name2{
    display: inline-block;
      text-align : left;
}

/* article */
.new-article {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 150px;
    margin-bottom: 70px;
    text-align: center;
}

.new-article article{
    width: 32%;
}

article p {
    font-weight: 700;
    margin-top: 10px;
}

article a {
    text-decoration: none;
    color: black;
    display: block;
    margin-top: 10px;
}

article a::after {
    content: "";
    display: block;
    width: 80px;
    background-color: black;
    height: 1px;
    margin: 0 auto;
}

/* main section */
.container {
    display: flex;
    justify-content: space-between;
}

main {
    flex: 0.66;
}

main article {
    margin-bottom: 50px;
}

main .blog-title {
    font-size: 30px;
}

main ul {
    list-style:none;
    display: flex;
    padding: 10px 0 10px 0;
}

main ul li {
    margin-right: 40px;
}

main img {
    width: 100%;
}

main .article-intro {
    text-align: center;
    padding: 10px 85px 30px 40px;
}

/* aside section */
aside {
    flex: 0.33;
}

aside .author {
    text-align: center;
    margin-bottom: 50px;
}

.author h4 {
    margin: 20px;
}

.author p {
    max-width: 300px;
    margin: 0 auto;
    text-align: left;
}

aside .ranking h4{
    text-align: center;
    margin-bottom: 20px;
}

.ranking-article a {
    text-align: center;
    text-decoration: none;
    color:black;
}

.ranking-article a img {
    padding: 5px;
}

.ranking-article p {
    padding-right: 10px;
    margin-bottom: 10px;
}

/* archive */
.archive {
    margin-top: 40px;
}

.archive h4 {
    margin-bottom: 30px;
    text-align: center;
}

.archive ul {
    list-style: none;
    width: 80%;
    margin: 0 auto;
    border-bottom: 1px solid black;
}

.archive ul li {
    padding: 25px;
    border-top: 1px solid black;
}

.archive ul li a {
    text-decoration: none;
    color: black;
}

.circle {
    width: 100px;
    height: 100px;
    margin: 50px auto;
    border-radius: 50px;
    background: #95dade;
    animation: fuwafuwa 5s infinite;
 }
 
 @keyframes fuwafuwa {
   0% {
     transform: translateY(0px);
   }
   50% {
     transform: translateY(-50px);
   }
   100% {
     transform: translateY(0px);
   }
 }


/* メディアクエリ設定 */
@media screen and (max-width: 768px) {
    .new-article {
        flex-direction: column;
    }

    .new-article article {
        width: 100%;
        margin-bottom: 30px;
    }

    .container {
        flex-direction: column;
    }

    main article img{
       width: 100%;
       margin-left: 15px;
    }

    aside .ranking img {
        width: 100%;
        margin-left: 15px;
    }

    .menu3{
        width: 95%;
      }

      .top p{
        width: 100%;
        font-size: 150%;
      } 
      
      .circle {
        width: 50px;
        height: 50px;
      }

}
